<?php
include "admin/config.php";
session_start();
/* Filtrar los datos */
$solucion 		= addslashes(htmlspecialchars($_POST["solucion"]));
$nombres_apellidos 		= addslashes(htmlspecialchars($_POST["nombres_apellidos"]));
$empresa 		= addslashes(htmlspecialchars($_POST["empresa"]));
$cargo 		= addslashes(htmlspecialchars($_POST["cargo"]));
$correo 		= addslashes(htmlspecialchars($_POST["correo"]));
$telefono 		= addslashes(htmlspecialchars($_POST["telefono"]));
$como_se_entero_nosotros 		= addslashes(htmlspecialchars($_POST["como_se_entero_nosotros"]));
$mensaje 		= addslashes(htmlspecialchars($_POST["mensaje"]));
$txtCaptcha 	= addslashes(htmlspecialchars($_POST["txtCaptcha"]));
$aceptacion 	= addslashes(htmlspecialchars($_POST["aceptacion"]));
if ($txtCaptcha != $_SESSION['tmptxt']  ){
	echo "txtCaptcha";
}else{

	$insertPersona= "INSERT INTO  contacto (id,solucion,nombres_apellidos,empresa,cargo,correo,telefono,como_se_entero_nosotros,mensaje,aceptacion,fecha)VALUES (NULL,
		'". mb_convert_case(strtoupper($solucion), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($nombres_apellidos), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($empresa), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($cargo), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($correo), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($telefono), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($como_se_entero_nosotros), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($mensaje), MB_CASE_UPPER, "UTF-8")."',
		'". mb_convert_case(strtoupper($aceptacion), MB_CASE_UPPER, "UTF-8")."',
		'".date("Y-m-d H:i:s")."')";

	mysqli_query($con,$insertPersona) or die(mysql_error($con));
	
}

?>